<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

if ( is_active_sidebar( 'leatherhouse-woocommerce-sidebar' ) ) : ?>
    <div id="av-secondary-content" class="av-column-4 mb-6 mb-av-0">
        <section class="sidebar">
            <?php dynamic_sidebar( 'leatherhouse-woocommerce-sidebar' ); ?>
        </section>
    </div>
<?php endif; ?>
